.flex{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.flex.between {
    justify-content: space-between;
}
.public-wrapper .gdlr-core-column-20{
    width: calc(33.3% - 40px);
}
.videoLink{
    display: block;
    position: relative;
    width: 100%;
    max-width: 500px;
    padding-bottom: 40%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    filter: grayscale(1);
    transition: .4s;
    margin: 0 auto;
}
.videoLink:before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .7);
    transition: .6s;
}
.videoLink:hover{
    filter: grayscale(0);
}
.videoLink:hover:before{
    background: rgba(0, 0, 0, .4);
}
.videoLink:after{
    content: '';
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: url(/wp-content/uploads/2021/11/play.png) no-repeat center / contain;
    z-index: 2;
}
.event.videoLink{
    padding: 0;
}
.gdlr-core-page-builder-body [data-skin="Grey"] img{
    filter: grayscale(1);
    transition: .6s;
}
.gdlr-core-page-builder-body [data-skin="Grey"] img:hover {
    filter: grayscale(0);
}
.gdlr-core-fluid-video-wrapper{
    filter: grayscale(1);
    transition: .6s;
}
.gdlr-core-fluid-video-wrapper:hover
 {
    filter: grayscale(0);
}
.rev_slider .tp-mask-wrap .tp-caption{
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
}
.inter-flex .item{
    width: calc(50% - 30px); 
    margin-bottom: 40px;
}
.inter-flex .strip{
    display:block; 
    height:340px; 
    margin-bottom: 10px;
}
.inter-flex .strip img{
    width: 100%; 
    height: 100%; 
    object-fit: cover; 
    object-position: center 20%; 
    filter: grayscale(1);
}
.inter-flex .text{
    color:#616161;
}




@media screen and (max-width: 1320px){
    .gdlr-core-tab-style2-horizontal .gdlr-core-tab-item-title{padding: 0 12px 20px;}
    .videoLink{padding-bottom: 45%;}
    .infinite-navigation .sf-menu>li{padding-left: 20px; padding-right: 20px;}
    
}
@media screen and (max-width: 1200px){
    .public-wrapper .gdlr-core-column-20{width: calc(50% - 15px);}
    .infinite-navigation .sf-menu>li{padding-left: 8px; padding-right: 8px;}
    .infinite-navigation .sf-menu>li>a{font-size: 18px;}

}
@media screen and (max-width: 420px){
    .public-wrapper .gdlr-core-column-20{width: 100%;}
}